/* -----------------------------------------------------------------
 Foundation
----------------------------------------------------------------- */
/* ==========================================================================
 Base
========================================================================== */
@font-face {
  font-family: 'NotoSansCJKjp';
  font-style: normal;
  font-weight: 200;
  src: url("/static/common/fonts/employer_top/noto-sans-cjk/thin/NotoSansCJKjp-Thin-set.eot"), url("/static/common/fonts/employer_top/noto-sans-cjk/thin/NotoSansCJKjp-Thin-set.woff") format("woff"), url("/static/common/fonts/employer_top/noto-sans-cjk/thin/NotoSansCJKjp-Thin-set.ttf") format("truetype");
  /* Safari, Android, iOS */
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-style: normal;
  font-weight: 300;
  src: url("/static/common/fonts/employer_top/noto-sans-cjk/light/NotoSansCJKjp-Light-set.eot"), url("/static/common/fonts/employer_top/noto-sans-cjk/light/NotoSansCJKjp-Light-set.woff") format("woff"), url("/static/common/fonts/employer_top/noto-sans-cjk/light/NotoSansCJKjp-Light-set.ttf") format("truetype");
  /* Safari, Android, iOS */
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-style: normal;
  font-weight: 400;
  src: url("/static/common/fonts/employer_top/noto-sans-cjk/regular/NotoSansCJKjp-Regular-set.eot"), url("/static/common/fonts/employer_top/noto-sans-cjk/regular/NotoSansCJKjp-Regular-set.woff") format("woff"), url("/static/common/fonts/employer_top/noto-sans-cjk/regular/NotoSansCJKjp-Regular-set.ttf") format("truetype");
  /* Safari, Android, iOS */
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-style: normal;
  font-weight: 500;
  src: url("/static/common/fonts/employer_top/noto-sans-cjk/medium/NotoSansCJKjp-Medium-set.eot"), url("/static/common/fonts/employer_top/noto-sans-cjk/medium/NotoSansCJKjp-Medium-set.woff") format("woff"), url("/static/common/fonts/employer_top/noto-sans-cjk/medium/NotoSansCJKjp-Medium-set.ttf") format("truetype");
  /* Safari, Android, iOS */
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-style: normal;
  font-weight: 700;
  src: url("/static/common/fonts/employer_top/noto-sans-cjk/bold/NotoSansCJKjp-Bold-set.eot"), url("/static/common/fonts/employer_top/noto-sans-cjk/bold/NotoSansCJKjp-Bold-set.woff") format("woff"), url("/static/common/fonts/employer_top/Nnoto-sans-cjk/bold/NotoSansCJKjp-Bold-set.ttf") format("truetype");
  /* Safari, Android, iOS */
}

@font-face {
  font-family: 'NotoSansCJKjp';
  font-style: normal;
  font-weight: 900;
  src: url("/static/common/fonts/employer_top/noto-sans-cjk/black/NotoSansCJKjp-Black-set.eot"), url("/static/common/fonts/employer_top/noto-sans-cjk/black/NotoSansCJKjp-Black-set.woff") format("woff"), url("/static/common/fonts/employer_top/noto-sans-cjk/black/NotoSansCJKjp-Black-set.ttf") format("truetype");
  /* Safari, Android, iOS */
}

@font-face {
  font-family: 'openSans';
  font-style: normal;
  font-weight: 300;
  src: url("/static/common/fonts/employer_top/open-sans/OpenSans-Light.ttf") format("truetype");
  /* Safari, Android, iOS */
}

@font-face {
  font-family: 'openSans';
  font-style: normal;
  font-weight: 400;
  src: url("/static/common/fonts/employer_top/open-sans/OpenSans-Regular.ttf") format("truetype");
  /* Safari, Android, iOS */
}

@font-face {
  font-family: 'openSans';
  font-style: normal;
  font-weight: 600;
  src: url("/static/common/fonts/employer_top/open-sans/OpenSans-SemiBold.ttf") format("truetype");
  /* Safari, Android, iOS */
}

@font-face {
  font-family: 'openSans';
  font-style: normal;
  font-weight: 700;
  src: url("/static/common/fonts/employer_top/open-sans/OpenSans-Bold.ttf") format("truetype");
  /* Safari, Android, iOS */
}

@font-face {
  font-family: 'OpenSansCondensed';
  font-style: normal;
  font-weight: 300;
  src: url("/static/common/fonts/employer_top/open-sans-condensed/OpenSansCondensed-Light.ttf") format("truetype");
  /* Safari, Android, iOS */
}

@font-face {
  font-family: 'OpenSansCondensed';
  font-style: normal;
  font-weight: 700;
  src: url("/static/common/fonts/employer_top/open-sans-condensed/OpenSansCondensed-Bold.ttf") format("truetype");
  /* Safari, Android, iOS */
}

/* -----------------------------------------------------------------
 Project
----------------------------------------------------------------- */
/* ==========================================================================
 Header
========================================================================== */
.header {
  width: 100%;
  max-width: 1300px;
  min-width: 1060px;
  height: 70px;
  margin: 0 auto;
  padding: 0 40px;
  display: -webkit-box;
  display: box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}



.header.cjj_card{
  width: 100%;
  max-width: 1300px;
  min-width: 1060px;
  height: auto;
  margin: 10px auto;
  padding: 0 40px;
  display: -webkit-box;
  display: box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}


.header select::-ms-expand {
  display: none;
}

.header_in {
  display: -webkit-box;
  display: box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.header_in_wrap {
  display: -webkit-box;
  display: box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1.6rem;
  color: #494949;
  font-family: 'openSans';
}

.header_in_wrap.-close {
  display: none;
}

.header_in_wrap.-link {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

.header_in_wrap.-function {
  -webkit-box-ordinal-group: 4;
  -ms-flex-order: 3;
  order: 3;
}

.header_in_wrap.-logo {
  margin-right: 20px;
}

.header_in_wrap.-logo a div {
  width: 210px;
  height: 0px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 210px;
  flex: 0 0 210px;
  padding-top: 44px;
  text-indent: 400px;
  overflow: hidden;
  background: url("/static/common/images/common/logo_connectjob.svg") center top/contain no-repeat;
}

.header_in_wrap.-language {
  margin-right: 20px;
  padding-left: 30px;
  padding-right: 20px;
  border-right: 1px solid #c9c9c9;
  background: url("/static/common/images/common/icon_earth.svg") left center/auto 20px no-repeat;
  cursor: pointer;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

.header_in_wrap_item.-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header_in_wrap_item.-signup {
  margin-right: 20px;
}

.header_in_wrap_item_detail {
  cursor: pointer;
}

.header_in_wrap_item_detail a {
  text-decoration: none;
}

.header_in_wrap_item_detail.-login {
  width: 100px;
  padding: 12px 20px;
  background: #ec501f;
  line-height: 1;
  color: #fff;
  font-weight: 600;
  font-size: 1.5rem;
}

.header_in_wrap_item_detail.-signup {
  width: 122px;
  color: #ec501f;
  font-weight: 600;
  font-size: 1.5rem;
}

.header_in_wrap_item_detail.-language {
  padding-right: 26px;
  background: url("/static/common/images/common/icon_arrowPullDown.svg") right center/auto 10px no-repeat;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-weight: 600;
}

.header_in_wrap_item_detail.-emp {
  width: 180px;
  min-width: 180px;
  margin-right: 10px;
  border: 2px solid #f6a68d;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 42px;
  padding-right: 10px;
  background: url("/static/common/images/common/icon_employers.svg") left 8px bottom/auto 31px no-repeat;
  color: #ec501f;
  font-weight: 600;
}

.header_in_wrap_item_detail.-job {
  width: 180px;
  min-width: 180px;
  margin-right: 20px;
  white-space: nowrap;
  border: 2px solid #f6a68d;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-right: 50px;
  padding-left: 12px;
  background: url("/static/common/images/common/logo_job-plus.svg") right 4px center/auto 26px no-repeat;
  color: #494949;
  font-weight: 600;
}

.header img[src$=".svg"] {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .header {
    min-width: auto;
    height: 60px;
    position: relative;
  }
  .header_in {
    display: block;
  }
  .header_in.-logo {
    width: 100%;
    text-align: center;
  }
  .header_in.-menu {
    width: 100vw;
    max-width: 100vw;
    height: 100%;
    margin: 0 auto;
    padding: 17px 20px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    background: rgba(245, 165, 140, 0.6);
    -webkit-transform: translateX(-200vw);
    transform: translateX(-200vw);
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 999;
    -webkit-transition: opacity .1s ease .0s, -webkit-transform .3s ease;
    transition: opacity .1s ease .0s, -webkit-transform .3s ease;
    transition: transform .3s ease, opacity .1s ease .0s;
    transition: transform .3s ease, opacity .1s ease .0s, -webkit-transform .3s ease;
  }
  .header_in.-menu::before {
    content: '';
    width: 260px;
    height: 100vh;
    position: absolute;
    background: #fff;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: -1;
  }
  .header_in_wrap {
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 220px;
  }
  .header_in_wrap.-logo {
    display: inline-block;
    margin-top: 5px;
    margin-right: 0;
  }
  .header_in_wrap.-logo a div {
    padding-top: 30px;
    margin-left: 10px;
  }
  .header_in_wrap.-close {
    display: block;
    width: 50px;
    height: 50px;
    position: relative;
    top: -12px;
    cursor: pointer;
  }
  .header_in_wrap.-open {
    display: inline-block;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 3px;
    left: 20px;
    cursor: pointer;
  }
  .header_in_wrap.-link {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }
  .header_in_wrap.-language {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin-top: 20px;
    margin-bottom: 10px;
    border-top: 1px solid #b5b5b5;
    border-right: none;
    padding-right: 10px;
    -webkit-transform: translateX(-160px);
    transform: translateX(-160px);
    opacity: 0;
    -webkit-transition: .1s ease .4s;
    transition: .1s ease .4s;
  }
  .header_in_wrap.-function {
    margin-top: 20px;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  .header_in_wrap_item {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
  }
  .header_in_wrap_item.-close {
    display: block;
    width: 32px;
    height: 3px;
    margin: auto 0;
    background: #494949;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    cursor: pointer;
  }
  .header_in_wrap_item.-close:first-child {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .header_in_wrap_item.-close:last-child {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .header_in_wrap_item.-open {
    display: block;
    width: 32px;
    height: 3px;
    margin: auto 0;
    background: #494949;
    position: absolute;
    top: 4px;
    left: 0;
    bottom: 0;
    cursor: pointer;
  }
  .header_in_wrap_item.-open:first-child {
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
  }
  .header_in_wrap_item.-open:last-child {
    -webkit-transform: translateY(12px);
    transform: translateY(12px);
  }
  .header_in_wrap_item.-link {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .header_in_wrap_item.-signup {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin-top: 20px;
    margin-right: 0;
  }
  .header_in_wrap_item.-login {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  .header_in_wrap_item_detail.-login {
    width: 100%;
    border-radius: 3px;
    height: 50px;
    -webkit-transform: translateX(-160px);
    transform: translateX(-160px);
    opacity: 0;
    -webkit-transition: .1s ease .2s;
    transition: .1s ease .2s;
  }
  .header_in_wrap_item_detail.-signup {
    width: 100%;
    height: 50px;
    border: 2px solid #ec501f;
    -webkit-transform: translateX(-160px);
    transform: translateX(-160px);
    opacity: 0;
    -webkit-transition: .1s ease .3s;
    transition: .1s ease .3s;
  }
  .header_in_wrap_item_detail.-language {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .header_in_wrap_item_detail.-job {
    width: 100%;
    margin-right: 0;
    padding-left: 30px;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    background-position: center right 25px;
    -webkit-transform: translateX(-160px);
    transform: translateX(-160px);
    opacity: 0;
    -webkit-transition: .1s ease .5s;
    transition: .1s ease .5s;
  }
  .header_in_wrap_item_detail.-emp {
    width: 100%;
    margin-top: 20px;
    margin-right: 0;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    -webkit-transform: translateX(-160px);
    transform: translateX(-160px);
    opacity: 0;
    -webkit-transition: .1s ease .6s;
    transition: .1s ease .6s;
  }
  .header.is-active .header_in.-menu {
    -webkit-transform: translateX(0vw);
    transform: translateX(0vw);
    opacity: 1;
    -webkit-transition: opacity .3s ease .1s, -webkit-transform .1s ease;
    transition: opacity .3s ease .1s, -webkit-transform .1s ease;
    transition: transform .1s ease, opacity .3s ease .1s;
    transition: transform .1s ease, opacity .3s ease .1s, -webkit-transform .1s ease;
  }
  .header.is-active .header_in_wrap.-language {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    opacity: 1;
  }
  .header.is-active .header_in_wrap_item_detail.-login, .header.is-active .header_in_wrap_item_detail.-signup, .header.is-active .header_in_wrap_item_detail.-job, .header.is-active .header_in_wrap_item_detail.-emp {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    opacity: 1;
  }
}

/* ==========================================================================
 Header
========================================================================== */
.headerLogged {
  width: 100%;
  max-width: 1300px;
  min-width: 1060px;
  height: 70px;
  margin: 0 auto;
  padding: 0 20px;
  display: -webkit-box;
  display: box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.headerLogged select::-ms-expand {
  display: none;
}

.headerLogged_in {
  display: -webkit-box;
  display: box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.headerLogged_in_wrap {
  display: -webkit-box;
  display: box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1.6rem;
  color: #494949;
  font-family: 'openSans';
}

.headerLogged_in_wrap.-info {
  display: block;
}

.headerLogged_in_wrap.-close {
  display: none;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

.headerLogged_in_wrap.-list {
  margin-right: auto;
}

.headerLogged_in_wrap.-link {
  margin-right: 18px;
  margin-left: 80px;
}

.headerLogged_in_wrap.-function {
  -webkit-box-ordinal-group: 4;
  -ms-flex-order: 3;
  order: 3;
}

.headerLogged_in_wrap.-logo {
  margin-right: 20px;
}

.headerLogged_in_wrap.-logo a div {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 106px;
  flex: 0 0 106px;
  width: 106px;
  height: 0px;
  padding-top: 44px;
  overflow: hidden;
  background: url("/static/common/images/common/logo_short.svg") left top/auto 43px no-repeat;
}

.headerLogged_in_wrap.-language {
  margin-right: 20px;
  padding-left: 45px;
  padding-right: 20px;
  border-left: 1px solid #b5b5b5;
  border-right: 1px solid #c9c9c9;
  background: url("/static/common/images/common/icon_earth.svg") left 18px center/auto 20px no-repeat;
  cursor: pointer;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

.headerLogged_in_wrap_item.-info {
  display: -webkit-box;
  display: box;
  display: -ms-flexbox;
  display: flex;
}

.headerLogged_in_wrap_item.-list {
  width: 360px;
  width: 0;
  height: 0;
}

.headerLogged_in_wrap_item.-list .-list {
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
  opacity: 0;
}

.headerLogged_in_wrap_item.-list.is-current {
  width: 370px;
  display: -webkit-box;
  display: box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.headerLogged_in_wrap_item.-list.is-current .-list {
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
  opacity: 1;
}

.headerLogged_in_wrap_item.-list.is-current .-list:nth-child(1) {
  -webkit-transition: opacity .3s ease .1s,-webkit-transform .3s ease .1s;
  transition: opacity .3s ease .1s,-webkit-transform .3s ease .1s;
  transition: transform .3s ease .1s,opacity .3s ease .1s;
  transition: transform .3s ease .1s,opacity .3s ease .1s,-webkit-transform .3s ease .1s;
}

.headerLogged_in_wrap_item.-list.is-current .-list:nth-child(2) {
  -webkit-transition: opacity .3s ease .2s,-webkit-transform .3s ease .2s;
  transition: opacity .3s ease .2s,-webkit-transform .3s ease .2s;
  transition: transform .3s ease .2s,opacity .3s ease .2s;
  transition: transform .3s ease .2s,opacity .3s ease .2s,-webkit-transform .3s ease .2s;
}

.headerLogged_in_wrap_item.-list.is-current .-list:nth-child(3) {
  -webkit-transition: opacity .3s ease .3s,-webkit-transform .3s ease .3s;
  transition: opacity .3s ease .3s,-webkit-transform .3s ease .3s;
  transition: transform .3s ease .3s,opacity .3s ease .3s;
  transition: transform .3s ease .3s,opacity .3s ease .3s,-webkit-transform .3s ease .3s;
}

.headerLogged_in_wrap_item.-link {
  display: -webkit-box;
  display: box;
  display: -ms-flexbox;
  display: flex;
  border: 2px solid #f6a68d;
}

.headerLogged_in_wrap_item.-function {
  width: 160px;
  position: relative;
}

.headerLogged_in_wrap_item_detail {
  cursor: pointer;
}

.headerLogged_in_wrap_item_detail a {
  display: block;
  text-decoration: none;
}

.headerLogged_in_wrap_item_detail.-txt .is-hidePC {
  display: none;
}

.headerLogged_in_wrap_item_detail.-name {
  width: 220px;
  height: 70px;
  display: -webkit-box;
  display: box;
  display: -ms-flexbox;
  display: flex;
  padding-left: 30px;
  background: #fff url(/static/common/images/common/icon_arrowPullDown_og.svg) left center/auto no-repeat;
  position: relative;
}

.headerLogged_in_wrap_item_detail.-name .-name {
  margin-right: 10px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -ms-flex-item-align: center;
  align-self: center;
}

.headerLogged_in_wrap_item_detail.-img {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  overflow: hidden;
  -ms-flex-item-align: center;
  align-self: center;
  position: relative;
}

.headerLogged_in_wrap_item_detail.-img img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.headerLogged_in_wrap_item_detail.-menuList {
  display: none;
  width: 230px;
  padding: 0 0 30px 50px;
  background: #fff;
  -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
  position: absolute;
  left: -20px;
  top: 70px;
  z-index: 1;
}

.headerLogged_in_wrap_item_detail.-menuList li {
  margin-top: 14px;
}

.headerLogged_in_wrap_item_detail.-menuList li:first-child {
  margin-top: 0;
}

.headerLogged_in_wrap_item_detail.-menuList li a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 8px 0;
  line-height: 1;
  color: #000;
  font-size: 1.6rem;
  font-weight: 600;
}

.headerLogged_in_wrap_item_detail.-menuList li a:hover {
  color: #ec501f;
}

.headerLogged_in_wrap_item_detail.-info {
  width: 32px;
  margin-left: 8px;
  position: relative;
  padding-top: 8px;
}

.headerLogged_in_wrap_item_detail.-info .bell {
  width: 28px;
  height: 28px;
  padding: 7px 0;
  display: block;
  background: #ec501f;
  text-align: center;
  line-height: 1;
  color: #fff;
  font-size: 1rem;
  font-family: 'openSans',sans-serif;
  border-radius: 50%;
  border: 2px solid #fff;
  position: absolute;
  top: 4px;
  right: -12px;
}

.headerLogged_in_wrap_item_detail.-list {
  padding-right: 20px;
  color: #000;
  font-size: 1.6rem;
  font-weight: 600;
  border-right: 1px solid #b5b5b5;
  margin-right: 20px;
}

.headerLogged_in_wrap_item_detail.-list:last-child {
  margin-right: 0;
  border-right: none;
}

.headerLogged_in_wrap_item_detail.-language {
  padding-right: 26px;
  background: url("/static/common/images/common/icon_arrowPullDown.svg") right center/auto 10px no-repeat;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-weight: 600;
}

.headerLogged_in_wrap_item_detail.-connect {
  color: #ec501f;
  font-weight: 600;
  -webkit-transition: background .3s ease;
  transition: background .3s ease;
}

.headerLogged_in_wrap_item_detail.-connect a {
  width: 118px;
  height: 100%;
  padding-top: 4px;
  display: block;
  text-align: center;
  font-family: 'openSans',sans-serif;
}

.headerLogged_in_wrap_item_detail.-plus {
  width: 118px;
  color: #494949;
  font-weight: 600;
  -webkit-transition: background .3s ease;
  transition: background .3s ease;
}

.headerLogged_in_wrap_item_detail.-plus a {
  height: 100%;
  padding-top: 8px;
  display: block;
  text-align: center;
}

.headerLogged_in_wrap_item_detail.-plus a img {
  width: auto;
  height: 18px;
  display: inline-block;
}

.headerLogged_in_wrap_item_detail.-plus a img:nth-child(1) {
  display: inline-block;
}

.headerLogged_in_wrap_item_detail.-plus a img:nth-child(2) {
  display: none;
}

.headerLogged_in_wrap_item_detail.-connect.is-current, .headerLogged_in_wrap_item_detail.-plus.is-current {
  background: #ec501f;
}

.headerLogged_in_wrap_item_detail.-connect.is-current a, .headerLogged_in_wrap_item_detail.-plus.is-current a {
  color: #fff;
}

.headerLogged_in_wrap_item_detail.-connect.is-current a img:nth-child(1), .headerLogged_in_wrap_item_detail.-plus.is-current a img:nth-child(1) {
  display: none;
}

.headerLogged_in_wrap_item_detail.-connect.is-current a img:nth-child(2), .headerLogged_in_wrap_item_detail.-plus.is-current a img:nth-child(2) {
  display: inline-block;
}

.headerLogged img[src$=".svg"] {
  width: 100%;
  max-width: 100%;
  height: 100%;
}

.is-hidePC {
  display: none;
}

#gdpr-disp1 {
  display: none;
}

#gdpr-disp2 {
  display: none;
}

@media screen and (min-width: 769px) and (max-width: 1299px) {
  .headerLogged_in_wrap.-link {
    margin-left: 0;
  }
  .headerLogged_in_wrap.-language {
    margin-right: 10px;
    padding-left: 40px;
    padding-right: 10px;
  }
  .headerLogged_in_wrap_item.-function {
    width: auto;
  }
  .headerLogged_in_wrap_item.-list.is-current {
    width: 285px;
  }
  .headerLogged_in_wrap_item_detail.-language {
    font-size: 1.4rem;
  }
  .headerLogged_in_wrap_item_detail.-name {
    width: auto;
    padding-left: 22px;
  }
  .headerLogged_in_wrap_item_detail.-name .-name {
    font-size: 1.4rem;
  }
  .headerLogged_in_wrap_item_detail.-list {
    font-size: 1.4rem;
    padding-right: 10px;
    margin-right: 10px;
  }
  .headerLogged_in_wrap_item_detail.-connect a {
    width: 95px;
    padding-top: 6px;
    font-size: 1.4rem;
  }
  .headerLogged_in_wrap_item_detail.-plus {
    width: auto;
  }
  .headerLogged_in_wrap_item_detail.-plus a {
    width: 95px;
  }
}

@media screen and (min-width: 1100px) and (max-width: 1299px) {
  .headerLogged_in.-category {
    margin-left: auto;
  }
  .headerLogged_in.-menu {
    margin-right: 10px;
  }
}

@media screen and (max-width: 768px) {
  .headerLogged {
    min-width: auto;
    overflow: hidden;
    height: 170px;
    overflow: hidden;
    margin-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-transition: height .3s ease;
    transition: height .3s ease;
  }
  .headerLogged.is-current {
    height: 340px;
  }
  .headerLogged::after {
    content: '';
    width: calc(100% + 20px);
    height: 40px;
    margin-left: -20px;
    /*background: url(/static/common/images/common/bg_pagebody.png) top center/100% auto no-repeat;*/
    position: absolute;
    top: 60px;
    left: 0;
  }
  .headerLogged_in {
    display: block;
  }
  .headerLogged_in.-logo {
    width: 100%;
    height: 60px;
    margin-top: 6px;
    text-align: center;
  }
  .headerLogged_in.-category {
    background: #fff;
    margin: auto;
    position: absolute;
    top: 110px;
    left: 0;
    right: 0;
  }
  .headerLogged_in.-info {
    height: 60px;
    margin-top: 14px;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 110px;
    flex: 1 1 110px;
    position: absolute;
    right: 5%;
  }
  .headerLogged_in.-menu {
    width: 100vw;
    max-width: 100vw;
    height: 100%;
    margin: 0 auto;
    padding: 17px 20px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    background: rgba(245, 165, 140, 0.6);
    -webkit-transform: translateX(-200vw);
    transform: translateX(-200vw);
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 999;
    -webkit-transition: opacity .1s ease .0s, -webkit-transform .3s ease;
    transition: opacity .1s ease .0s, -webkit-transform .3s ease;
    transition: transform .3s ease, opacity .1s ease .0s;
    transition: transform .3s ease, opacity .1s ease .0s, -webkit-transform .3s ease;
  }
  .headerLogged_in.-menu::before {
    content: '';
    width: 260px;
    height: 100vh;
    position: absolute;
    background: #fff;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: -1;
  }
  .headerLogged_in_wrap {
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 220px;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 220px;
    flex: 1 1 220px;
  }
  .headerLogged_in_wrap.-list {
    max-width: none;
    padding-right: 20px;
    padding-left: 20px;
  }
  .headerLogged_in_wrap.-info {
    margin-left: 0;
    margin-right: 0;
  }
  .headerLogged_in_wrap.-logo {
    display: block;
    margin-top: 5px;
    margin-right: auto;
    margin-left: auto;
  }
  .headerLogged_in_wrap.-logo a div {
    width: 216px;
    padding-top: 36px;
    margin-left: auto;
    margin-right: auto;
    background-position: center;
    background-image: url(/static/common/images/common/logo.svg);
    background-size: auto 30px;
  }
  .headerLogged_in_wrap.-close {
    display: block;
    width: 50px;
    height: 50px;
    position: relative;
    top: -12px;
    cursor: pointer;
  }
  .headerLogged_in_wrap.-open {
    display: inline-block;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 3px;
    left: 20px;
    cursor: pointer;
  }
  .headerLogged_in_wrap.-link {
    max-width: none;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .headerLogged_in_wrap.-language {
    margin-top: 20px;
    margin-bottom: 10px;
    padding-left: 24px;
    border-top: 1px solid #b5b5b5;
    border-right: none;
    border-left: none;
    background-position: left center;
    padding-right: 10px;
    -webkit-transform: translateX(-160px);
    transform: translateX(-160px);
    opacity: 0;
    -webkit-transition: .1s ease .5s;
    transition: .1s ease .5s;
  }
  .headerLogged_in_wrap.-function {
    margin-top: 10px;
  }
  .headerLogged_in_wrap_item {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
  }
  .headerLogged_in_wrap_item.-close {
    display: block;
    width: 32px;
    height: 3px;
    margin: auto 0;
    background: #494949;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    cursor: pointer;
  }
  .headerLogged_in_wrap_item.-close:first-child {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .headerLogged_in_wrap_item.-close:last-child {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .headerLogged_in_wrap_item.-open {
    display: block;
    width: 32px;
    height: 3px;
    margin: auto 0;
    background: #494949;
    position: absolute;
    top: 4px;
    left: 0;
    bottom: 0;
    cursor: pointer;
  }
  .headerLogged_in_wrap_item.-open:first-child {
    -webkit-transform: translateY(-12px);
    transform: translateY(-12px);
  }
  .headerLogged_in_wrap_item.-open:last-child {
    -webkit-transform: translateY(12px);
    transform: translateY(12px);
  }
  .headerLogged_in_wrap_item.-link {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
  }
  .headerLogged_in_wrap_item.-list {
    width: 100%;
    height: 0px;
    overflow: hidden;
    -webkit-transition: 0s;
    transition: 0s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
  }
  .headerLogged_in_wrap_item.-list .-list:nth-child(1),
  .headerLogged_in_wrap_item.-list .-list:nth-child(2),
  .headerLogged_in_wrap_item.-list .-list:nth-child(3) {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    -webkit-transition-duration: .1s;
    transition-duration: .1s;
  }
  .headerLogged_in_wrap_item.-list.is-current {
    height: 146px;
    display: block;
    -webkit-transition: height .3s ease;
    transition: height .3s ease;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
  }
  .headerLogged_in_wrap_item.-list.is-current .-list:nth-child(1),
  .headerLogged_in_wrap_item.-list.is-current .-list:nth-child(2),
  .headerLogged_in_wrap_item.-list.is-current .-list:nth-child(3) {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
  .headerLogged_in_wrap_item.-list.is-current .-list:nth-child(1) {
    -webkit-transition-delay: .1s;
    transition-delay: .1s;
  }
  .headerLogged_in_wrap_item.-list.is-current .-list:nth-child(2) {
    -webkit-transition-delay: .15s;
    transition-delay: .15s;
  }
  .headerLogged_in_wrap_item.-list.is-current .-list:nth-child(3) {
    -webkit-transition-delay: .2s;
    transition-delay: .2s;
  }
  .headerLogged_in_wrap_item.-list:nth-child(2) {
    width: 100%;
  }
  .headerLogged_in_wrap_item_detail.-img {
    width: 30px;
    height: 30px;
    display: block;
    margin-top: -8px;
  }
  .headerLogged_in_wrap_item_detail.-img.is-hideSP {
    display: none;
  }
  .headerLogged_in_wrap_item_detail.-name {
    height: auto;
    background: none;
    padding-left: 0;
  }
  .headerLogged_in_wrap_item_detail.-name.-name span {
    display: block;
    -webkit-transform: translateX(-160px);
    transform: translateX(-160px);
    opacity: 1;
    -webkit-transition: .1s ease .1s;
    transition: .1s ease .1s;
  }
  .headerLogged_in_wrap_item_detail.-list {
    margin-top: 15px;
    margin-right: 0;
    padding-left: 6px;
    padding-bottom: 4px;
    border-right: none;
    border-bottom: 1px solid #f5a58c;
  }
  .headerLogged_in_wrap_item_detail.-list:last-child {
    margin-right: 0;
    border-right: none;
  }
  .headerLogged_in_wrap_item_detail.-menuList {
    max-width: 220px;
    display: block;
    margin-top: 15px;
    padding-top: 15px;
    padding-left: 0px;
    padding-bottom: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-top: 1px solid #b5b5b5;
    position: static;
  }
  .headerLogged_in_wrap_item_detail.-menuList li:nth-child(1) {
    -webkit-transform: translateX(-160px);
    transform: translateX(-160px);
    opacity: 1;
    -webkit-transition: .1s ease .2s;
    transition: .1s ease .2s;
  }
  .headerLogged_in_wrap_item_detail.-menuList li:nth-child(2) {
    -webkit-transform: translateX(-160px);
    transform: translateX(-160px);
    opacity: 1;
    -webkit-transition: .1s ease .3s;
    transition: .1s ease .3s;
  }
  .headerLogged_in_wrap_item_detail.-menuList li:nth-child(3) {
    -webkit-transform: translateX(-160px);
    transform: translateX(-160px);
    opacity: 1;
    -webkit-transition: .1s ease .4s;
    transition: .1s ease .4s;
  }
  .headerLogged_in_wrap_item_detail.-connect {
    max-width: calc(50% - 6px);
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    -ms-flex: 0 0 calc(50% - 6px);
    flex: 0 0 calc(50% - 6px);
    margin: 3px;
  }
  .headerLogged_in_wrap_item_detail.-connect a {
    width: 100%;
  }
  .headerLogged_in_wrap_item_detail.-connect.is-current {
    position: relative;
  }
  .headerLogged_in_wrap_item_detail.-connect.is-current::after {
    content: '';
    max-width: 1px;
    border-top: 12px solid #f5a58c;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    position: absolute;
    left: calc(50% - 6px);
    margin: auto;
    bottom: -16px;
  }
  .headerLogged_in_wrap_item_detail.-plus {
    max-width: calc(50% - 6px);
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    -ms-flex: 0 0 calc(50% - 6px);
    flex: 0 0 calc(50% - 6px);
    margin: 3px;
  }
  .headerLogged_in_wrap_item_detail.-plus a {
    width: 100%;
  }
  .headerLogged_in_wrap_item_detail.-plus.is-current {
    position: relative;
  }
  .headerLogged_in_wrap_item_detail.-plus.is-current::after {
    content: '';
    max-width: 1px;
    border-top: 12px solid #f5a58c;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    position: absolute;
    left: calc(50% - 6px);
    margin: auto;
    bottom: -16px;
  }
  .headerLogged_in_wrap_item_detail.-info {
    margin-left: 3px;
    padding-top: 0;
  }
  .headerLogged_in_wrap_item_detail.-info svg {
    width: 26px;
  }
  .headerLogged_in_wrap_item_detail.-info .bell {
    top: -4px;
  }
  .headerLogged_in_wrap_item_detail.-login {
    width: 100%;
    border-radius: 3px;
    height: 50px;
    -webkit-transform: translateX(-160px);
    transform: translateX(-160px);
    opacity: 0;
    -webkit-transition: .1s ease .2s;
    transition: .1s ease .2s;
  }
  .headerLogged_in_wrap_item_detail.-language {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

@media screen and (max-width: 768px) and (max-width: 320px) {
  .headerLogged_in_wrap.-logo {
    width: 200px;
  }
  .headerLogged_in_wrap.-logo a div {
    width: 60%;
    background-position: right center;
    margin-right: 10px;
  }
  .headerLogged_in_wrap_item.-info {
    padding-right: 40px;
  }
}

@media screen and (max-width: 768px) {
  .headerLogged.is-active .headerLogged_in.-menu {
    -webkit-transform: translateX(0vw);
    transform: translateX(0vw);
    opacity: 1;
    -webkit-transition: opacity .3s ease .1s, -webkit-transform .1s ease;
    transition: opacity .3s ease .1s, -webkit-transform .1s ease;
    transition: transform .1s ease, opacity .3s ease .1s;
    transition: transform .1s ease, opacity .3s ease .1s, -webkit-transform .1s ease;
  }
  .headerLogged.is-active .headerLogged_in_wrap.-language {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    opacity: 1;
  }
  .headerLogged.is-active .headerLogged_in_wrap_item_detail.-name .-name span,
  .headerLogged.is-active .headerLogged_in_wrap_item_detail.-menuList li:nth-child(1),
  .headerLogged.is-active .headerLogged_in_wrap_item_detail.-menuList li:nth-child(2),
  .headerLogged.is-active .headerLogged_in_wrap_item_detail.-menuList li:nth-child(3) {
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    opacity: 1;
  }
}

.card-applicant .header, .card-company .header, .card-fair .header, .card-selection .header {
  min-width: 100%
}
/* -----------------------------------------------------------------
 js
----------------------------------------------------------------- */
